/*     1390635 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1187005 : 타이틀 텍스트      */
.title__1187005__ {font-size:0}
.title__1187005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1187005__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1187005__.style_top p {padding-top:10px}
.title__1187005__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1187005__.style_right p {padding-right:14px}
.title__1187005__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1187005__.style_bottom p {padding-bottom:12px}
.title__1187005__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1187005__.style_left p {padding-left:14px}
.title__1187005__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1187005__.style_circle1 p {padding-left:18px}
.title__1187005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187005__.style_circle2 p {padding-left:18px}
.title__1187005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187005__ p {font-size:52px}
	.title__1187005__.style_top p:before {width:52px}
	.title__1187005__.style_right p:before {height:52px}
	.title__1187005__.style_bottom p:before {width:52px}
	.title__1187005__.style_left p:before {height:52px}
}

/*     1187015 : 타이틀 텍스트      */
.title__1187015__ {font-size:0}
.title__1187015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1187015__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1187015__.style_top p {padding-top:10px}
.title__1187015__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1187015__.style_right p {padding-right:14px}
.title__1187015__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1187015__.style_bottom p {padding-bottom:12px}
.title__1187015__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1187015__.style_left p {padding-left:14px}
.title__1187015__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1187015__.style_circle1 p {padding-left:18px}
.title__1187015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187015__.style_circle2 p {padding-left:18px}
.title__1187015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187015__ p {font-size:52px}
	.title__1187015__.style_top p:before {width:52px}
	.title__1187015__.style_right p:before {height:52px}
	.title__1187015__.style_bottom p:before {width:52px}
	.title__1187015__.style_left p:before {height:52px}
}

/*     1187045 : 한줄 텍스트      */
.text__1187045__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1187045__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1187045__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1187055 : 장문 텍스트      */
.textarea__1187055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1187055__ p {font-size:20px}
}

/*     1187025 : 이미지      */
.img__1187025__ {max-width:100%}
.img__1187025__ * {box-sizing:border-box}
.img__1187025__ a {display:block;vertical-align:top}
.img__1187025__ img {width:px;vertical-align:top}

/*     1187445 : 타이틀 텍스트      */
.title__1187445__ {padding:18px 15px; background:#eeeeee;}
.title__1187445__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__1187445__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__1187445__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__1187445__ {padding-top:20px; padding-bottom:20px;}
	.title__1187445__ p.title_cont1 {font-size:18px;}
	.title__1187445__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1187445__ {padding:25px 20px;}
	.title__1187445__ p.title_cont1 {font-size:20px;}
	.title__1187445__ p.title_cont2 {font-size:28px;}
}

/*     1187435 : 이미지 리스트      */
.img_tile__1187435__ {overflow:hidden;}
.img_tile__1187435__ * {box-sizing:border-box;}
.img_tile__1187435__ .img_inner {margin:0 -5px;}
.img_tile__1187435__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__1187435__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__1187435__ .item a {display:block; text-decoration:none;}
.img_tile__1187435__ .figure {display:block;}
.img_tile__1187435__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1187435__ .caption {display:block; margin-top:12px;}
.img_tile__1187435__ .caption > span {display:block;}
.img_tile__1187435__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#1c9fbb; color:#fff;}
.img_tile__1187435__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__1187435__ .item {width:100%;}
.col_m_2__1187435__ .item {width:50%;}
.col_m_3__1187435__ .item {width:33.3333%;}
.col_m_4__1187435__ .item {width:25%;}
.col_m_1__1187435__ .item,
.col_m_2__1187435__ .item2n,
.col_m_3__1187435__ .item3n,
.col_m_4__1187435__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1187435__ .img_inner {margin:0 -10px;}
	.img_tile__1187435__ .item {padding:10px 10px 20px;}

	.col_m_1__1187435__ .item,
	.col_m_2__1187435__ .item2n,
	.col_m_3__1187435__ .item3n,
	.col_m_4__1187435__ .item4n {clear:none;}

	.col_t_1__1187435__ .item {width:100%;}
	.col_t_2__1187435__ .item {width:50%;}
	.col_t_3__1187435__ .item {width:33.3333%;}
	.col_t_4__1187435__ .item {width:25%;}
	.col_t_5__1187435__ .item {width:20%;}
	.col_t_6__1187435__ .item {width:16.6666%;}
	.col_t_1__1187435__ .item,
	.col_t_2__1187435__ .item2n,
	.col_t_3__1187435__ .item3n,
	.col_t_4__1187435__ .item4n,
	.col_t_5__1187435__ .item5n,
	.col_t_6__1187435__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1187435__ .img_inner {margin:0 -15px;}
	.img_tile__1187435__ .item {padding:10px 15px 20px;}
	.img_tile__1187435__ .caption {margin-top:15px;}
	.img_tile__1187435__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__1187435__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__1187435__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__1187435__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__1187435__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__1187435__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__1187435__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__1187435__ .caption > span.content {font-size:18px; line-height:1.5em;font-weight: bold;word-break: keep-all;}

	.col_t_1__1187435__ .item,
	.col_t_2__1187435__ .item2n,
	.col_t_3__1187435__ .item3n,
	.col_t_4__1187435__ .item4n,
	.col_t_5__1187435__ .item5n,
	.col_t_6__1187435__ .item6n {clear:none;}

	.col_pc_1__1187435__ .item {width:100%;}
	.col_pc_2__1187435__ .item {width:50%;}
	.col_pc_3__1187435__ .item {width:33.3333%;}
	.col_pc_4__1187435__ .item {width:25%;}
	.col_pc_5__1187435__ .item {width:20%;}
	.col_pc_6__1187435__ .item {width:16.6666%;}
	.col_pc_1__1187435__ .item,
	.col_pc_2__1187435__ .item2n,
	.col_pc_3__1187435__ .item3n,
	.col_pc_4__1187435__ .item4n,
	.col_pc_5__1187435__ .item5n,
	.col_pc_6__1187435__ .item6n {clear:both;}
}

/*     1187455 : 이미지      */
.img__1187455__ {max-width:100%}
.img__1187455__ * {box-sizing:border-box}
.img__1187455__ a {display:block;vertical-align:top}
.img__1187455__ img {width:px;vertical-align:top}

/*     1187465 : 타이틀 텍스트      */
.title__1187465__ {font-size:0}
.title__1187465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1187465__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1187465__.style_top p {padding-top:10px}
.title__1187465__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1187465__.style_right p {padding-right:14px}
.title__1187465__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1187465__.style_bottom p {padding-bottom:12px}
.title__1187465__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1187465__.style_left p {padding-left:14px}
.title__1187465__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1187465__.style_circle1 p {padding-left:18px}
.title__1187465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187465__.style_circle2 p {padding-left:18px}
.title__1187465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187465__ p {font-size:52px}
	.title__1187465__.style_top p:before {width:52px}
	.title__1187465__.style_right p:before {height:52px}
	.title__1187465__.style_bottom p:before {width:52px}
	.title__1187465__.style_left p:before {height:52px}
}

/*     1187475 : 타이틀 텍스트      */
.title__1187475__ {font-size:0}
.title__1187475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1187475__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1187475__.style_top p {padding-top:10px}
.title__1187475__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1187475__.style_right p {padding-right:14px}
.title__1187475__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1187475__.style_bottom p {padding-bottom:12px}
.title__1187475__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1187475__.style_left p {padding-left:14px}
.title__1187475__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1187475__.style_circle1 p {padding-left:18px}
.title__1187475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1187475__.style_circle2 p {padding-left:18px}
.title__1187475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1187475__ p {font-size:52px}
	.title__1187475__.style_top p:before {width:52px}
	.title__1187475__.style_right p:before {height:52px}
	.title__1187475__.style_bottom p:before {width:52px}
	.title__1187475__.style_left p:before {height:52px}
}

/*     1152525 : 공백      */
.solid_line__1152525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1152525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1152525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1152525__ {height:0px}
}

/*     1152535 : 이미지 리스트 (타일형)      */
.img_tile__1152535__ {overflow:hidden}
.img_tile__1152535__ .img_inner {margin:0 -1px}
.img_tile__1152535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152535__ * {box-sizing:border-box}
.img_tile__1152535__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152535__ .item a {display:block}
.img_tile__1152535__ .figure {display:block}
.img_tile__1152535__ .figure img {width:100%;vertical-align:top}
.img_tile__1152535__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152535__ .caption > span {display:block}
.img_tile__1152535__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152535__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152535__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152535__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152535__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152535__ .item {width:100%}
.col_m_2__1152535__ .item {width:50%}
.col_m_3__1152535__ .item {width:33.3333%}
.col_m_4__1152535__ .item {width:25%}
.col_m_1__1152535__ .item,
.col_m_2__1152535__ .item2n,
.col_m_3__1152535__ .item3n,
.col_m_4__1152535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152535__ .item,
	.col_m_2__1152535__ .item2n,
	.col_m_3__1152535__ .item3n,
	.col_m_4__1152535__ .item4n {clear:none}

	.col_t_1__1152535__ .item {width:100%}
	.col_t_2__1152535__ .item {width:50%}
	.col_t_3__1152535__ .item {width:33.3333%}
	.col_t_4__1152535__ .item {width:25%}
	.col_t_5__1152535__ .item {width:20%}
	.col_t_6__1152535__ .item {width:16.6666%}
	.col_t_1__1152535__ .item,
	.col_t_2__1152535__ .item2n,
	.col_t_3__1152535__ .item3n,
	.col_t_4__1152535__ .item4n,
	.col_t_5__1152535__ .item5n,
	.col_t_6__1152535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152535__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152535__ .caption > span.content {margin-top:10px}

	.text_sml__1152535__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152535__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152535__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152535__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152535__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152535__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152535__ .item,
	.col_t_2__1152535__ .item2n,
	.col_t_3__1152535__ .item3n,
	.col_t_4__1152535__ .item4n,
	.col_t_5__1152535__ .item5n,
	.col_t_6__1152535__ .item6n {clear:none}

	.col_pc_1__1152535__ .item {width:100%}
	.col_pc_2__1152535__ .item {width:50%}
	.col_pc_3__1152535__ .item {width:33.3333%}
	.col_pc_4__1152535__ .item {width:25%}
	.col_pc_5__1152535__ .item {width:20%}
	.col_pc_6__1152535__ .item {width:16.6666%}
	.col_pc_1__1152535__ .item,
	.col_pc_2__1152535__ .item2n,
	.col_pc_3__1152535__ .item3n,
	.col_pc_4__1152535__ .item4n,
	.col_pc_5__1152535__ .item5n,
	.col_pc_6__1152535__ .item6n {clear:both}
}

/*     1152545 : 이미지 리스트 (타일형)      */
.img_tile__1152545__ {overflow:hidden}
.img_tile__1152545__ .img_inner {margin:0 -1px}
.img_tile__1152545__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152545__ * {box-sizing:border-box}
.img_tile__1152545__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152545__ .item a {display:block}
.img_tile__1152545__ .figure {display:block}
.img_tile__1152545__ .figure img {width:100%;vertical-align:top}
.img_tile__1152545__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152545__ .caption > span {display:block}
.img_tile__1152545__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152545__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152545__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152545__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152545__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152545__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152545__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152545__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152545__ .item {width:100%}
.col_m_2__1152545__ .item {width:50%}
.col_m_3__1152545__ .item {width:33.3333%}
.col_m_4__1152545__ .item {width:25%}
.col_m_1__1152545__ .item,
.col_m_2__1152545__ .item2n,
.col_m_3__1152545__ .item3n,
.col_m_4__1152545__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152545__ .item,
	.col_m_2__1152545__ .item2n,
	.col_m_3__1152545__ .item3n,
	.col_m_4__1152545__ .item4n {clear:none}

	.col_t_1__1152545__ .item {width:100%}
	.col_t_2__1152545__ .item {width:50%}
	.col_t_3__1152545__ .item {width:33.3333%}
	.col_t_4__1152545__ .item {width:25%}
	.col_t_5__1152545__ .item {width:20%}
	.col_t_6__1152545__ .item {width:16.6666%}
	.col_t_1__1152545__ .item,
	.col_t_2__1152545__ .item2n,
	.col_t_3__1152545__ .item3n,
	.col_t_4__1152545__ .item4n,
	.col_t_5__1152545__ .item5n,
	.col_t_6__1152545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152545__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152545__ .caption > span.content {margin-top:10px}

	.text_sml__1152545__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152545__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152545__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152545__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152545__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152545__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152545__ .item,
	.col_t_2__1152545__ .item2n,
	.col_t_3__1152545__ .item3n,
	.col_t_4__1152545__ .item4n,
	.col_t_5__1152545__ .item5n,
	.col_t_6__1152545__ .item6n {clear:none}

	.col_pc_1__1152545__ .item {width:100%}
	.col_pc_2__1152545__ .item {width:50%}
	.col_pc_3__1152545__ .item {width:33.3333%}
	.col_pc_4__1152545__ .item {width:25%}
	.col_pc_5__1152545__ .item {width:20%}
	.col_pc_6__1152545__ .item {width:16.6666%}
	.col_pc_1__1152545__ .item,
	.col_pc_2__1152545__ .item2n,
	.col_pc_3__1152545__ .item3n,
	.col_pc_4__1152545__ .item4n,
	.col_pc_5__1152545__ .item5n,
	.col_pc_6__1152545__ .item6n {clear:both}
}

/*     1152555 : 공백      */
.solid_line__1152555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1152555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1152555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1152555__ {height:0px}
}

/*     1152565 : 이미지 리스트 (타일형)      */
.img_tile__1152565__ {overflow:hidden}
.img_tile__1152565__ .img_inner {margin:0 -1px}
.img_tile__1152565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152565__ * {box-sizing:border-box}
.img_tile__1152565__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152565__ .item a {display:block}
.img_tile__1152565__ .figure {display:block}
.img_tile__1152565__ .figure img {width:100%;vertical-align:top}
.img_tile__1152565__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152565__ .caption > span {display:block}
.img_tile__1152565__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152565__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152565__ .item {width:100%}
.col_m_2__1152565__ .item {width:50%}
.col_m_3__1152565__ .item {width:33.3333%}
.col_m_4__1152565__ .item {width:25%}
.col_m_1__1152565__ .item,
.col_m_2__1152565__ .item2n,
.col_m_3__1152565__ .item3n,
.col_m_4__1152565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152565__ .item,
	.col_m_2__1152565__ .item2n,
	.col_m_3__1152565__ .item3n,
	.col_m_4__1152565__ .item4n {clear:none}

	.col_t_1__1152565__ .item {width:100%}
	.col_t_2__1152565__ .item {width:50%}
	.col_t_3__1152565__ .item {width:33.3333%}
	.col_t_4__1152565__ .item {width:25%}
	.col_t_5__1152565__ .item {width:20%}
	.col_t_6__1152565__ .item {width:16.6666%}
	.col_t_1__1152565__ .item,
	.col_t_2__1152565__ .item2n,
	.col_t_3__1152565__ .item3n,
	.col_t_4__1152565__ .item4n,
	.col_t_5__1152565__ .item5n,
	.col_t_6__1152565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152565__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152565__ .caption > span.content {margin-top:10px}

	.text_sml__1152565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152565__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152565__ .item,
	.col_t_2__1152565__ .item2n,
	.col_t_3__1152565__ .item3n,
	.col_t_4__1152565__ .item4n,
	.col_t_5__1152565__ .item5n,
	.col_t_6__1152565__ .item6n {clear:none}

	.col_pc_1__1152565__ .item {width:100%}
	.col_pc_2__1152565__ .item {width:50%}
	.col_pc_3__1152565__ .item {width:33.3333%}
	.col_pc_4__1152565__ .item {width:25%}
	.col_pc_5__1152565__ .item {width:20%}
	.col_pc_6__1152565__ .item {width:16.6666%}
	.col_pc_1__1152565__ .item,
	.col_pc_2__1152565__ .item2n,
	.col_pc_3__1152565__ .item3n,
	.col_pc_4__1152565__ .item4n,
	.col_pc_5__1152565__ .item5n,
	.col_pc_6__1152565__ .item6n {clear:both}
}

/*     1152575 : 이미지 리스트 (타일형)      */
.img_tile__1152575__ {overflow:hidden}
.img_tile__1152575__ .img_inner {margin:0 -1px}
.img_tile__1152575__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152575__ * {box-sizing:border-box}
.img_tile__1152575__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152575__ .item a {display:block}
.img_tile__1152575__ .figure {display:block}
.img_tile__1152575__ .figure img {width:100%;vertical-align:top}
.img_tile__1152575__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152575__ .caption > span {display:block}
.img_tile__1152575__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152575__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152575__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152575__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152575__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152575__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152575__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152575__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152575__ .item {width:100%}
.col_m_2__1152575__ .item {width:50%}
.col_m_3__1152575__ .item {width:33.3333%}
.col_m_4__1152575__ .item {width:25%}
.col_m_1__1152575__ .item,
.col_m_2__1152575__ .item2n,
.col_m_3__1152575__ .item3n,
.col_m_4__1152575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152575__ .item,
	.col_m_2__1152575__ .item2n,
	.col_m_3__1152575__ .item3n,
	.col_m_4__1152575__ .item4n {clear:none}

	.col_t_1__1152575__ .item {width:100%}
	.col_t_2__1152575__ .item {width:50%}
	.col_t_3__1152575__ .item {width:33.3333%}
	.col_t_4__1152575__ .item {width:25%}
	.col_t_5__1152575__ .item {width:20%}
	.col_t_6__1152575__ .item {width:16.6666%}
	.col_t_1__1152575__ .item,
	.col_t_2__1152575__ .item2n,
	.col_t_3__1152575__ .item3n,
	.col_t_4__1152575__ .item4n,
	.col_t_5__1152575__ .item5n,
	.col_t_6__1152575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152575__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152575__ .caption > span.content {margin-top:10px}

	.text_sml__1152575__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152575__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152575__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152575__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152575__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152575__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152575__ .item,
	.col_t_2__1152575__ .item2n,
	.col_t_3__1152575__ .item3n,
	.col_t_4__1152575__ .item4n,
	.col_t_5__1152575__ .item5n,
	.col_t_6__1152575__ .item6n {clear:none}

	.col_pc_1__1152575__ .item {width:100%}
	.col_pc_2__1152575__ .item {width:50%}
	.col_pc_3__1152575__ .item {width:33.3333%}
	.col_pc_4__1152575__ .item {width:25%}
	.col_pc_5__1152575__ .item {width:20%}
	.col_pc_6__1152575__ .item {width:16.6666%}
	.col_pc_1__1152575__ .item,
	.col_pc_2__1152575__ .item2n,
	.col_pc_3__1152575__ .item3n,
	.col_pc_4__1152575__ .item4n,
	.col_pc_5__1152575__ .item5n,
	.col_pc_6__1152575__ .item6n {clear:both}
}

/*     1152585 : 공백      */
.solid_line__1152585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1152585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1152585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1152585__ {height:0px}
}

/*     1152595 : 이미지 리스트 (타일형)      */
.img_tile__1152595__ {overflow:hidden}
.img_tile__1152595__ .img_inner {margin:0 -1px}
.img_tile__1152595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152595__ * {box-sizing:border-box}
.img_tile__1152595__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152595__ .item a {display:block}
.img_tile__1152595__ .figure {display:block}
.img_tile__1152595__ .figure img {width:100%;vertical-align:top}
.img_tile__1152595__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152595__ .caption > span {display:block}
.img_tile__1152595__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152595__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152595__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152595__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152595__ .item {width:100%}
.col_m_2__1152595__ .item {width:50%}
.col_m_3__1152595__ .item {width:33.3333%}
.col_m_4__1152595__ .item {width:25%}
.col_m_1__1152595__ .item,
.col_m_2__1152595__ .item2n,
.col_m_3__1152595__ .item3n,
.col_m_4__1152595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152595__ .item,
	.col_m_2__1152595__ .item2n,
	.col_m_3__1152595__ .item3n,
	.col_m_4__1152595__ .item4n {clear:none}

	.col_t_1__1152595__ .item {width:100%}
	.col_t_2__1152595__ .item {width:50%}
	.col_t_3__1152595__ .item {width:33.3333%}
	.col_t_4__1152595__ .item {width:25%}
	.col_t_5__1152595__ .item {width:20%}
	.col_t_6__1152595__ .item {width:16.6666%}
	.col_t_1__1152595__ .item,
	.col_t_2__1152595__ .item2n,
	.col_t_3__1152595__ .item3n,
	.col_t_4__1152595__ .item4n,
	.col_t_5__1152595__ .item5n,
	.col_t_6__1152595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152595__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152595__ .caption > span.content {margin-top:10px}

	.text_sml__1152595__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152595__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152595__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152595__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152595__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152595__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152595__ .item,
	.col_t_2__1152595__ .item2n,
	.col_t_3__1152595__ .item3n,
	.col_t_4__1152595__ .item4n,
	.col_t_5__1152595__ .item5n,
	.col_t_6__1152595__ .item6n {clear:none}

	.col_pc_1__1152595__ .item {width:100%}
	.col_pc_2__1152595__ .item {width:50%}
	.col_pc_3__1152595__ .item {width:33.3333%}
	.col_pc_4__1152595__ .item {width:25%}
	.col_pc_5__1152595__ .item {width:20%}
	.col_pc_6__1152595__ .item {width:16.6666%}
	.col_pc_1__1152595__ .item,
	.col_pc_2__1152595__ .item2n,
	.col_pc_3__1152595__ .item3n,
	.col_pc_4__1152595__ .item4n,
	.col_pc_5__1152595__ .item5n,
	.col_pc_6__1152595__ .item6n {clear:both}
}

/*     1152605 : 이미지 리스트 (타일형)      */
.img_tile__1152605__ {overflow:hidden}
.img_tile__1152605__ .img_inner {margin:0 -1px}
.img_tile__1152605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1152605__ * {box-sizing:border-box}
.img_tile__1152605__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__1152605__ .item a {display:block}
.img_tile__1152605__ .figure {display:block}
.img_tile__1152605__ .figure img {width:100%;vertical-align:top}
.img_tile__1152605__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__1152605__ .caption > span {display:block}
.img_tile__1152605__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1152605__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1152605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1152605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1152605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1152605__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1152605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1152605__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1152605__ .item {width:100%}
.col_m_2__1152605__ .item {width:50%}
.col_m_3__1152605__ .item {width:33.3333%}
.col_m_4__1152605__ .item {width:25%}
.col_m_1__1152605__ .item,
.col_m_2__1152605__ .item2n,
.col_m_3__1152605__ .item3n,
.col_m_4__1152605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1152605__ .item,
	.col_m_2__1152605__ .item2n,
	.col_m_3__1152605__ .item3n,
	.col_m_4__1152605__ .item4n {clear:none}

	.col_t_1__1152605__ .item {width:100%}
	.col_t_2__1152605__ .item {width:50%}
	.col_t_3__1152605__ .item {width:33.3333%}
	.col_t_4__1152605__ .item {width:25%}
	.col_t_5__1152605__ .item {width:20%}
	.col_t_6__1152605__ .item {width:16.6666%}
	.col_t_1__1152605__ .item,
	.col_t_2__1152605__ .item2n,
	.col_t_3__1152605__ .item3n,
	.col_t_4__1152605__ .item4n,
	.col_t_5__1152605__ .item5n,
	.col_t_6__1152605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1152605__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__1152605__ .caption > span.content {margin-top:10px}

	.text_sml__1152605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1152605__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1152605__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1152605__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1152605__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1152605__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1152605__ .item,
	.col_t_2__1152605__ .item2n,
	.col_t_3__1152605__ .item3n,
	.col_t_4__1152605__ .item4n,
	.col_t_5__1152605__ .item5n,
	.col_t_6__1152605__ .item6n {clear:none}

	.col_pc_1__1152605__ .item {width:100%}
	.col_pc_2__1152605__ .item {width:50%}
	.col_pc_3__1152605__ .item {width:33.3333%}
	.col_pc_4__1152605__ .item {width:25%}
	.col_pc_5__1152605__ .item {width:20%}
	.col_pc_6__1152605__ .item {width:16.6666%}
	.col_pc_1__1152605__ .item,
	.col_pc_2__1152605__ .item2n,
	.col_pc_3__1152605__ .item3n,
	.col_pc_4__1152605__ .item4n,
	.col_pc_5__1152605__ .item5n,
	.col_pc_6__1152605__ .item6n {clear:both}
}

